@charset "utf-8";
/* CSS Document */
.form-horizontal .heading{background-color:#fff;border-top:2px solid #838383;color:#404040;font-size:20px;font-weight:600;margin:0 0 15px;padding:5px}.form-horizontal .form-icon{animation:3s ease 0s normal none infinite running animate;color:#838383;font-size:45px;margin-bottom:10px;position:relative}.form-horizontal{background-color:#f5f5f5;box-shadow:2px 2px 10px #363636;font-family:Ubuntu,sans-serif;margin-top:20px;overflow:hidden;text-align:center}.form-horizontal .form-icon::after{background-color:#909090;border-radius:50%;content:'';display:block;height:5px;margin:0 auto;width:70px}.form-horizontal .form-group{margin:0 20px 10px;position:relative}.form-horizontal .form-group:nth-last-child(2){margin-bottom:20px}.form-horizontal .form-group:last-child{margin:0}.form-horizontal .form-control{color:grey;background-color:transparent;font-size:18px;height:45px;padding:10px 8px;border:2px solid rgba(0,0,0,.15);box-shadow:0 0 0 0 transparent;display:inline-block}.form-control::placeholder{font-size:18px;color:rgba(0,0,0,.3)}.form-horizontal .form-control:focus{color:#f9661a;border-color:#f9661a;box-shadow:none}.form-horizontal .create_account{color:#909090;font-size:17px;margin-bottom:15px;display:inline-block;transition:all .3s}.form-horizontal .create_account:hover{color:#111}.form-horizontal .btn{color:#fff;background-color:#f9661a;font-size:20px;font-weight:700;width:100%;padding:13px 90px;margin:0 auto;border:none;border-top:3px dashed transparent;border-radius:0;display:block;transition:all .5s}.form-horizontal .btn{background-color:#838383;border-color:transparent currentcolor currentcolor;border-image:none;border-radius:0;border-style:dashed none none;border-width:3px medium medium;color:#fff;display:block;font-size:20px;font-weight:700;transition:all .5s ease 0s;width:100%}.form-horizontal .btn:focus,.form-horizontal .btn:hover{border-top:3px dashed #fff;box-shadow:-1px 1px 15px #505050 inset}@keyframes animate{0%{top:0}50%{top:-20px}100%{top:0}}#overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;-moz-opacity:.7;-khtml-opacity:.7;opacity:.7;z-index:100;display:none}.cnt223 a{text-decoration:none}.popup{width:100%;margin:0 auto;display:none;position:fixed;z-index:101}.cnt223{min-width:330px;width:380px;min-height:229px;margin:125px auto;background:#f3f3f3;position:relative;z-index:103;padding:10px;border-radius:5px;box-shadow:0 2px 5px #000;height:180px}.cnt223 p{clear:both;color:#555;text-align:justify}.cnt223 p a{color:#d91900;font-weight:700}.cnt223 .x{float:right;height:35px;left:22px;position:relative;top:-25px;width:34px}.cnt223 .x:hover{cursor:pointer}
@media screen and (max-width: 767px){#pagesContainer_documentViewer_parent,.flexpaper_fisheye{z-index: unset !important;}}
a {
    text-decoration: none !important;
}
/*TOP Header*/
@media screen and (min-width: 990px){#navhid{display: none !important;}}
@media screen and (max-width: 989px){.dropdown,#tophid{display: none !important;}}
@media screen and (min-width: 990px) and (max-width: 991px){.navigation {display: block !important;}


.navbar{margin-bottom: 0px !important}
	#logo1 img {
    margin-top: 10px;
	}
	#menu_cat {
		border: 1px solid #000 !important;
	    padding: 0px 10px 0px 10px !important;
	    font-size: 12px;
	    text-decoration: none;
	    font-weight: 600;
	    text-transform: uppercase;
	}
	#menu_cat a{
		color: white !important;    
	}
	
	@media screen and (min-width: 320px) and (max-width: 991px){
		.breaking-news-title{
			display:none !important;
			}
	}
@media screen and (min-width: 992px) and (max-width: 1200px){
		#logo1 img{
			width:170px !important;
			}
	}

#breadcrumbs-one {
   border-radius: 5px !important;
    overflow: hidden !important;
    width: 100% !important;
	
	
}
ol, ul, li {
    list-style: none !important;
}
#breadcrumbs-one li {
    float: left;
}
#breadcrumbs-one a::after, #breadcrumbs-one a::before {
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid;
    border-top: 1.5em solid transparent;
    content: "";
    margin-top: -1.5em;
    position: absolute;
    right: -1em;
    top: 50%;
}
#breadcrumbs-one a::before {
    border-left-color: #ccc;
    right: -1.1em;
    z-index: 1;
}
#breadcrumbs-one a::after {
    border-left-color: #ddd;
    z-index: 2;
}
#breadcrumbs-one .current::after, #breadcrumbs-one .current::before {
    content: normal;
}
#breadcrumbs-one li:first-child a {
    border-radius: 5px 0 0 5px;
    padding-left: 1em;
}
#breadcrumbs-one a
{
    background-color: #ddd;
    background-image: linear-gradient(to right, #f5f5f5, #ddd);
    color: #444;
    float: left;
    font-size: 12px;
    padding: 0.2em 1em 0.2em 2em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
p {
    color: #000;
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 2px;
    text-align: justify;
}
hr {
    background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 0%, hsla(0,0%,0%,0) 100%);
    border: 0;
    height: 1px;
    margin: -1px 0 0;
}
.nav-col {
    background-color: #618ebc;
    float: left;
    height: 43px;
    margin-top: 0;
    width: 100%;
}
nav {
    animation: 4s cubic-bezier(0.4, 0, 0.2, 1) 1s normal none 1 running resize;
    margin: 0;

    padding: 0 0px 0 0;
    position: relative;

}
.nav-ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
	display: inline-block;
    list-style-type: none;
}

.nav-ul li {
    display: block;
    float: left;
}

.nav-ul a.selected {
    background: #f5f5f5 none repeat scroll 0 0;
    box-shadow: 0 0 5px -1px #ccc inset;
    color: #333;
}
.nav-ul a {
    color: #fff;
    display: block;
    font-family: Raleway-Medium;
    font-size: 14px;
    padding: 9px 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}
.nav-ul a:hover {
    color: #333;
    background: #f5f5f5;
    box-shadow: 0 0px 5px -1px #ccc inset;
}
#footser-end{ display:none;}
.border_ver{ border:1px solid #09C ;  border-radius: 0 0 8px 8px; padding-top: 20px;}
.pad-top-botm{ padding-top:34px !important;}
.pad-p {
    padding: 10px 12px 10px 12px !important;
    background-color: #fff;
    margin-bottom: 10px !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, #main-menu{margin-top:-28px;}
	.share_to{-webkit-transform:rotate(90deg);-webkit-transform-origin:left top 0;}
}
@media screen and (max-width: 1199px) {
	.advtis1{display:none !important;}
	#myInput { margin-top:100px !important;}
}
@media screen and (min-width: 991px) {
	.mobile_res{display:none !important;}

}
@media screen and (max-width: 991px) {
	.dropdown{display:none !important;}

}	
div#popup-menu{ 
background-color:#fff !important;

}	
a .menu_select:hover{
	transition-delay: 10s !important;
	-webkit-transition-delay: 10s !important;
	-webkit-transition: background-color all 0.17s ease-in-out;
-moz-transition: background-color 0.5s ease;
 -o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;

}
#menu-button, i.icon:after, i.icon:before{
	transition: all 3s !important;
	-webkit-transition: all 0.19s ease-in-out !important
	}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropbtn {
    background-color: #F6F6F6;
    color: #000;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 16px;
    border: none;
	line-height: 39px;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 9999;
    right: 0;
}
.dropdown-content a {
    color: black;
    padding: 0px 16px;
    text-decoration: none;
    display: block;
    font-size: 14px;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
	color: #ed1c24;
}
.dropdown:hover .dropbtn {
    background-color: #F6F6F6;
}
.search{position:relative;display: inline-block;top:2px;}
.searching{background: #3498db;color:#fff;border-radius:0px;display:inline-block;padding:6px 7px 7px;font-size:18px;text-shadow:1px 1px 2px #21638F;box-shadow: inset 0px 0px 0px #21638F;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;cursor: pointer;z-index:10;position:relative;}
.searching:hover{background: #5dade2;text-shadow:0px 0px 0px #21638F;box-shadow: inset 0px 0px 8px #21638F;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.search_form{background: #4f5760;position:absolute;z-index:0;padding:0px 5px;right:0;top:15px;overflow: hidden;border-radius:0px;width: 20px;height:0px;transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;-webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;}
.search_form form{opacity:0;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;}
.search_form input{background:#fff;border:none;color: #000;font-weight: bold;}
.search_form input[type='text']{width: 150px;margin: 0px 1px 0px 0;padding: 0px 5px 1px;min-height: 24px;font-size: 11px;}
.search_form input[type='submit']{text-transform: uppercase;font-size: 11px;padding: 0px 5px;min-height: 24px;margin: 0px 0px 0px 0;cursor: pointer;background-color: #4f5760;color: #fff;}
.search_box{visibility: hidden;margin:9px !important;}
.search_box:checked~.search_form{width: 213px;height: 32px;padding: 4px;top: 35px;transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;-webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;}
.search_box:checked~.search_form form{opacity:1;transition:0.3s all ease-out 0.5s;-webkit-transition:0.3s all ease-out 0.5s;}
.icon-search::before {
  content: "\f002";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}

/* Top-header-2*/

#livesearch {
margin-left: 200px;
width: 70%;
margin-bottom: 40px;
}
#myInput {
    background-image: url('/images/search.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 70%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    padding: 7px 20px 7px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 2px; /* Add some space below the input */
	margin-left: 200px;
	height:46px;
}
.form-control:focus {
    border-color: #F9BABE;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(249, 186, 190);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(249, 186, 190);
}
.goog-logo-link{display: none;}
.goog-te-gadget-icon{display: none;}
.goog-te-banner{
    display: none !important;
    background-image: transparent !important;
    background-color: transparent !important;
}

.goog-te-banner-frame{
  display: none !important;
  margin-top: -20px;  
}
.page-template-default{
    top: 0px !important;
}
.goog-te-gadget-simple{  
  white-space: nowrap;
  padding-top: 5px !important;
  padding-bottom: 6px !important;
  margin-top: 0px !important;
  padding-left: 8px !important;
  padding-right: 4px !important;
  font-size: 12px !important;
  display: initial !important;
  border-color: #878787;
}
/* Navigation.tpl*/
.selected{
  color: #ce2429 !important;
}